@charset "UTF-8";
/**********************************************

  toppage.css

**********************************************/
/* タイトルパーツ */
.ttl-section {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .ttl-section {
    font-size: 19px;
  }
}

.ttl-section-caption {
  color: #737373;
  font-size: 14px;
  text-align: center;
  margin: 10px 0 22px;
}

/* リスト */
.list-box-arrow {
  margin-top: 28px;
}

@media screen and (max-width: 640px) {
  .list-box-arrow {
    margin-top: 18px;
  }
}

.list-box-arrow .list {
  border-top: 1px solid #e6e6e6;
}

.list-box-arrow .list:first-child {
  border-top: none;
}

.list-box-arrow .link {
  display: -webkit-box;
  display: flex;
  position: relative;
  width: 100%;
  padding: 20px 50px 15px 30px;
  font-size: 14px;
  line-height: 1.5;
  box-sizing: border-box;
  background-color: #fff;
}

@media screen and (max-width: 640px) {
  .list-box-arrow .link {
    padding: 15px 42px 15px 15px;
  }
}

.list-box-arrow .link::before {
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  width: 24px;
  height: 24px;
  margin: auto;
  background: url("/cms/cwc/img/top/icon_arrow_square.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .list-box-arrow .link::before {
    width: 22px;
    height: 22px;
    right: 10px;
  }
}

@media screen and (min-width: 640.1px) {
  .list-box-arrow .link:hover {
    text-decoration: none;
    opacity: .7;
  }
  .list-box-arrow .link:hover .ttl {
    text-decoration: underline;
  }
}

.list-box-arrow .link.link-pdf .ttl::after {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 18px;
  height: 18px;
  margin-left: 8px;
  background: url("/cms/cwc/img/icon_pdf.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .list-box-arrow .link.link-pdf .ttl::after {
    width: 16px;
    height: 16px;
    margin-left: 5px;
  }
}

.list-box-arrow .date {
  color: #999;
  display: block;
  width: 80px;
}

.list-box-arrow .ttl {
  width: calc(100% - 80px - 5px);
  margin-left: 5px;
  line-height: 1.5;
}

/* ボタン */
.btn-box-more {
  display: block;
  position: relative;
  width: 180px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin: auto;
  margin-top: 30px;
  color: #fff;
  background-color: #464646;
}

@media screen and (max-width: 640px) {
  .btn-box-more {
    width: 155px;
    height: 32.5px;
    line-height: 32.5px;
    margin-top: 25px;
    font-size: 14px;
  }
}

.btn-box-more::before {
  content: "";
  display: block;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  width: 7px;
  height: 12px;
  margin: auto;
  background: url("/cms/cwc/img/top/icon_arrow_white.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (min-width: 640.1px) {
  .btn-box-more:hover {
    color: #000;
    background-color: #fff;
  }
  .btn-box-more:hover::before {
    background-image: url("/cms/cwc/img/top/icon_arrow_black.png");
  }
}

.btn-box-more.type-skeleton {
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  box-sizing: border-box;
}

@media screen and (min-width: 640.1px) {
  .btn-box-more.type-skeleton:hover {
    border: 1px solid #464646;
    background-color: #464646;
  }
  .btn-box-more.type-skeleton:hover::before {
    background-image: url("/cms/cwc/img/top/icon_arrow_white.png");
  }
}

/* グレー背景 */
.wrapper-bg-gray {
  background-color: #e6e6e6;
}

/* 水平線 */
.hr {
  margin: 0;
  height: 0;
  border: none;
  border-top: 1px solid #d2d2d2;
}

/* リンク */
a {
  color: #000;
}

@media screen and (min-width: 640.1px) {
  a:hover {
    color: #000;
  }
}

.link-text-more {
  font-size: 14px;
  text-align: right;
  margin-top: 22px;
}

@media screen and (max-width: 640px) {
  .link-text-more {
    font-size: 12px;
    margin-top: 11px;
  }
}

.link-text-more .link {
  color: #737373;
}

@media screen and (min-width: 640.1px) {
  .link-text-more .link:hover {
    color: #737373;
  }
}

.link-text-more .link::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 14px;
  margin: -4px 0 0 10px;
  background: url("/cms/cwc/img/top/icon_arrow_gray.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .link-text-more .link::after {
    width: 6px;
    height: 12px;
    margin: 0 0 0 6px;
  }
}

/* PRODUCT・IRの写真背景エリア */
.box-visual-bg {
  height: 380px;
  padding-top: 125px;
  box-sizing: border-box;
}

@media screen and (max-width: 640px) {
  .box-visual-bg {
    height: auto;
    position: relative;
    padding-top: 92%;
  }
}

.box-visual-bg .ttl {
  font-size: 46px;
  font-weight: bold;
  text-align: center;
  line-height: 28px;
}

@media screen and (max-width: 640px) {
  .box-visual-bg .ttl {
    font-size: 35px;
    line-height: 30px;
  }
}

.box-visual-bg .small {
  font-size: 14px;
  font-weight: normal;
}

@media screen and (max-width: 640px) {
  .box-visual-bg .wrapper-contents {
    position: absolute;
    top: 34%;
    left: 0;
    width: 100%;
  }
  .box-visual-bg .btn-box-more {
    margin-top: 18px;
  }
}

/* メインビジュアル */
.mv-movie {
  position: relative;
  text-align: center;
  height: 440px;
  overflow: hidden;
  background-color: #000;
}

@media screen and (max-width: 640px) {
  .mv-movie {
    height: auto;
    padding: 25% 0;
    background: url("/cms/cwc/img/top/mv_sp.jpg") no-repeat center center;
    background-size: cover;
  }
}

.mv-movie .ttl {
  position: relative;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  padding-top: 160px;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  z-index: 2;
}

@media screen and (max-width: 640px) {
  .mv-movie .ttl {
    font-size: 30px;
    padding-top: 0;
    line-height: 1.4;
  }
}

.mv-movie .caption {
  font-size: 14px;
  z-index: 2;
}

@media screen and (max-width: 640px) {
  .mv-movie .caption {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    line-height: 1.6;
    margin-top: 12px;
  }
}

.mv-movie .video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 1200px;
  z-index: 1;
}

.mv-movie .video.fixed {
  max-width: none;
}

/* ピックアップニュース */
.wrapper-news-pickup {
  font-size: 12px;
  height: 40px;
  padding-top: 12px;
  box-sizing: border-box;
}

@media screen and (max-width: 640px) {
  .wrapper-news-pickup {
    height: auto;
    padding: 12px 10px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-news-pickup .link:hover {
    text-decoration: none;
    opacity: .7;
  }
  .wrapper-news-pickup .link:hover .date, .wrapper-news-pickup .link:hover .content {
    text-decoration: underline;
  }
}

.wrapper-news-pickup .link {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
}

.wrapper-news-pickup .label {
  font-size: 11px;
  padding: 2px 17px 0;
  margin-top: -4px;
  border: 2px solid #e6e6e6;
  white-space: nowrap;
}

@media screen and (max-width: 640px) {
  .wrapper-news-pickup .label {
    font-size: 10px;
    padding: 4px 12px 2px;
    margin: 0;
    box-sizing: border-box;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-news-pickup .wrapper-contents {
    display: -webkit-box;
    display: flex;
    white-space: nowrap;
    overflow: hidden;
  }
}

@media screen and (max-width: 640px) {
  .wrapper-news-pickup .wrapper-contents {
    margin-left: 1em;
  }
}

.wrapper-news-pickup .date {
  color: #666;
  padding: 0 0 0 20px;
  white-space: nowrap;
}

.wrapper-news-pickup .date::after {
  content: "　";
}

@media screen and (max-width: 640px) {
  .wrapper-news-pickup .date {
    padding: 0 0 3px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-news-pickup .content {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

/* ニュース */
.wrapper-area-news {
  padding: 80px 0 60px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news {
    padding: 60px 20px 40px;
  }
}

.wrapper-area-news .list {
  display: -webkit-box;
  display: flex;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .list {
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
}

.wrapper-area-news .item {
  position: relative;
  width: 228px;
  margin-left: 15px;
  background-color: #fff;
}

.wrapper-area-news .item:first-child {
  margin-left: 0;
}

@media screen and (min-width: 640.1px) {
  .wrapper-area-news .item:nth-of-type(n+5) {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .item {
    width: calc((100% - 10px) / 2);
    margin: 0;
  }
  .wrapper-area-news .item:nth-of-type(n+3) {
    display: none;
  }
}

.wrapper-area-news .item .link {
  display: block;
  width: 100%;
  height: 100%;
}

.wrapper-area-news .item .link::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 24px;
  height: 24px;
  background: url("/cms/cwc/img/top/icon_arrow_square.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .item .link::before {
    width: 22px;
    height: 22px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-area-news .item .link:hover {
    opacity: .7;
  }
}

.wrapper-area-news .item .ttl {
  font-size: 13px;
  line-height: 1.5;
  padding: 13px 15px 50px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .item .ttl {
    font-size: 12px;
    padding: 10px 20px 35px 10px;
  }
}

.wrapper-area-news .item .date {
  position: absolute;
  bottom: 10px;
  left: 14px;
  font-size: 11px;
  color: #999;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .item .date {
    font-size: 10px;
    left: 10px;
  }
}

.wrapper-area-news .wrapper-img {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: 140px;
  background-color: #fff;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .wrapper-img {
    position: relative;
    height: 0;
    /* padding-top: 61.4%; */
  }
}

.wrapper-area-news .wrapper-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

@media screen and (max-width: 640px) {
  .wrapper-area-news .wrapper-img img {
    position: static;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  }
}

/* IRニュース */
.wrapper-area-irnews {
  padding: 60px 0 20px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-irnews {
    padding: 40px 20px;
  }
}

/* 卓球ニュース */
.wrapper-area-tableTennis {
  padding: 60px 0 80px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-tableTennis {
    padding: 40px 20px;
  }
}

/* 製品情報 */
.wrapper-area-product {
  margin: 80px 0;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product {
    margin: 40px 0;
  }
}

.wrapper-area-product .box-visual-bg {
  background: url("/cms/cwc/img/top/product_bg.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .box-visual-bg {
    background-image: url("/cms/cwc/img/top/product_bg_sp.png");
  }
}

.wrapper-area-product .box-visual-bg .ttl {
  color: #fff;
}

/* 株主・投資家情報 */
.wrapper-area-ir {
  margin: 80px 0;
}

@media screen and (max-width: 640px) {
  .wrapper-area-ir {
    margin: 40px 0;
  }
}

.wrapper-area-ir .box-visual-bg {
  background: url("/cms/cwc/img/top/ir_bg.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-ir .box-visual-bg {
    background-image: url("/cms/cwc/img/top/ir_bg_sp.png");
  }
}

/* 企業情報 */
.wrapper-area-company {
  padding: 80px 0;
  background: url("/cms/cwc/img/top/company_bg.jpg") no-repeat center center;
  background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .wrapper-area-company {
    background-image: url("/cms/cwc/img/top/company_bg@2x.jpg");
  }
}

@media screen and (max-width: 640px) {
  .wrapper-area-company {
    padding: 80px 20px;
    background-image: url("/cms/cwc/img/top/company_bg_sp.jpg");
  }
}

.wrapper-area-company .ttl-section, .wrapper-area-company .ttl-section-caption {
  color: #fff;
}

.wrapper-area-company .list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}

.wrapper-area-company .link {
  position: relative;
  display: block;
  margin-top: 26px;
}

.wrapper-area-company .link::before {
  content: "";
  position: absolute;
  right: 10px;
  bottom: 14px;
  width: 7px;
  height: 12px;
  background: url("/cms/cwc/img/top/icon_arrow_black.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .link::before {
    right: 8px;
    bottom: 9px;
  }
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .link {
    margin-top: 20px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-area-company .link:hover {
    opacity: .9;
  }
}

.wrapper-area-company .img {
  display: block;
}

.wrapper-area-company .ttl {
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #fff;
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .ttl {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
  }
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .item {
    width: calc((100% - 10px) / 2);
  }
  .wrapper-area-company .item:nth-of-type(1) .link, .wrapper-area-company .item:nth-of-type(2) .link {
    margin-top: 0;
  }
  .wrapper-area-company .inner-frame {
    min-width: auto;
  }
}

/* バナーエリア */
.list-bnr {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-top: 50px;
}

@media screen and (max-width: 640px) {
  .list-bnr {
    margin: auto;
    margin-top: 40px;
    width: calc(100% - 40px);
  }
  .list-bnr .item {
    width: calc((100% - 11px) / 2);
  }
}

.list-bnr .link {
  display: block;
}

@media screen and (min-width: 640.1px) {
  .list-bnr .link:hover {
    opacity: .7;
  }
  .list-bnr .link:hover .ttl {
    text-decoration: underline;
  }
}

.list-bnr .item-watch {
  position: relative;
  font-size: 22px;
}

@media screen and (max-width: 640px) {
  .list-bnr .item-watch {
    font-size: 11px;
  }
}

.list-bnr .item-watch .ttl {
  position: absolute;
  height: 1em;
  color: #fff;
  top: 0;
  bottom: 0;
  left: 22px;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .list-bnr .item-watch .ttl {
    top: auto;
    bottom: 14px;
    left: 10px;
  }
}

.card-square {
  height: 250px;
  border: none;
}

.card-square .link {
  display: block;
}

@media screen and (min-width: 640.1px) {
  .card-square .link:hover {
    opacity: .7;
  }
}

.card-square .img {
  display: block;
}

.card-square .ttl {
  display: block;
  font-size: 14px;
  padding-top: 8px;
}

@media screen and (max-width: 640px) {
  .card-square .ttl {
    font-size: 12px;
  }
}

.card-square.research p {
  background:url("/cms/cwc/img/bnr_04.jpg") no-repeat left top; 
  width: 228px;
  height: 72px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  padding-top: 146px
}
